Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jun 2024 11:44:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

thanks for the patches!

I think renaming is a good idea; details are of course of the order of
bikeshedding. Since I like fediverse better, I kept your patch.

Concerning snac2, I have decided to call it snac instead. This is how it
is called on the author's github page (the largest heading), and it is
also the name of the binary. I have modernised the patch using gexps,
removed the #t return value of a phase, and added a comment why tests
are disabled.

There is no need to sign off your own patches, since you are already the
author.

Something strange happened with the change ids, there were two of them
in each commit; I have kept one every time.

Andreas